Inhoud

# Functie Day

Geeft een waarde terug die de dag van de maand vertegenwoordigt en die gebaseerd is op een serieel datum-getal dat gegenereerd is met DateSerial of DateValue.

## Syntaxis:

    Day (Getal)

## Teruggegeven waarde:

Integer

## Parameters:

Getal: Een numerieke expressie die een serieel datumgetal bevat waaruit de dag van de maand wordt bepaald.

Deze functie is in principe het omgekeerde van de DateSerial-functie en geeft de dag van de maand uit een serieel datumgetal terug dat gegenereerd is met de DateSerial- of DateValue-functie. Daarom geeft de uitdrukking

    Print Day (DateSerial(1994, 12, 20))

de waarde 20 terug.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleDay
        Print "Dag " & Day(DateSerial(1994, 12, 20)) & " van de maand"
    End Sub